body {
	color: black;
	background-color: white;
	/* [disabled]width: 200px; */
	display: table;
	float: left;
	clear: both;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
td {}
a:link { color: #fff }
a:visited { color: #b6ffee }
a:hover { color: #b6ffee }
a:active {
}
#apDiv3 p font {
	font-size: 15px;
}
#apDiv4 p font {
	text-align: center;
}
#apDiv4 p font {
	text-align: center;
}
#apDiv4 p font {
	font-size: 20px;
}
#apDiv2 p font {
	font-size: 35px;
}
#layer1 div p {
	color: #264492;
	position: inherit;
	width: 931px;
	height: 100px;
	text-align: center;
	right: inherit;
}
.redtext {
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
}
#logos {
	width: 870px;
	clear: both;
	display: block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	position: absolute;
	left: 196px;
	top: 829px;
}
